/* http://www.menucool.com */
.slider_bg {
	background-image:url(../../images/sliderbg.png);
	width:736px;
	height:438px;
	background-repeat:no-repeat;
}
#mcis {
	display:none;
}
#sliderFrame {
	position:relative;
	width:700px;
	margin: 0 auto;
}
#ribbon {
	width:164px;
	height:165px;
	position:absolute;
	top:-20px;
	left:-1px;
	background:url(../../images/ribbon.png) no-repeat;
	z-index:7;
}
#slider {
	width:664px;
	height:398px;/* Make it the same size as your images */
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}
/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	border:0;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
}
/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper {
	top:375px;
	left:520px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;
}
/* each bullet */
div.navBulletsWrapper div {
	width:11px;
	height:11px;
	background:transparent url(../../images/bullet.png) no-repeat 0 0;
	float:left;
	overflow:hidden;
	vertical-align:middle;
	cursor:pointer;
	margin-right:5px;/* distance between each bullet*/
	_position:relative;/*IE6 hack*/
}
div.navBulletsWrapper div.active {
	background-position:0 -11px;
}
